Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Where can I get this item? I order online many times but now they send message change address? What happen? My address is still the same every time I order online here! 
    On Saturday, January 8, 2022, 11:54:31 PM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 8122737489 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Jessebel Rendal, your order number is 8122737489  |
|  |
|  The tracking number is FC0108220008194.  |
|  |
|  
|  
 Order shipping to 
Jessebel Rendal
 House 13
 Block 3 street 20 house 13
 Ahmadi, Kuwait 
 Mobile: +965 50426841 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88883001011420220109 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Crew Neck T-shirt with Long Sleeves  
 Color: Green 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured Funnel Neck Sweater with Long Sleeves  
 Color: Pink 
  Size: 12  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  2Xtremz Turtle Neck Cable Knit Sweater  
 Color: Red 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Iconic Textured V-neck Midi Shift Sleeveless Dress  
 Color: Brown 
  Size: 12  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3757241